RRAMS PWD - Mobile Application - Bug #595

Delete and share icons are not working
06/06/2024 04:31 PM - prathyusha Ramisetti

Status: Closed Start date: 06/06/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

RIS-> survey Inspection -> delete and share icon are not working.

History

#1 - 09/06/2024 09:08 PM - Jyoshna Behara
- Status changed from New to Ready for Prod

- Assignee changed from Jyoshna Behara to prathyusha Ramisetti

#2 - 12/06/2024 05:06 AM - Jyoshna Behara
- Status changed from Ready for Prod to Closed

- Assignee changed from prathyusha Ramisetti to Jyoshna Behara

#3 - 25/06/2024 11:27 PM - prathyusha Ramisetti

- Status changed from Closed to New

#4 - 26/06/2024 02:04 AM - Jyoshna Behara
- Status changed from New to Ready for Prod

#5 - 26/06/2024 04:14 AM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

Issue fixed
